@font-face {
  font-family: 'mod_32';
  src:  url('https://qedine.com/fonts/mod/mod_32.eot?qedi');
  src:  url('https://qedine.com/fonts/mod/mod_32.eot?rohki3#iefix') format('embedded-opentype'),
    url('https://qedine.com/fonts/mod/mod_32.ttf?qedi') format('truetype'),
    url('https://qedine.com/fonts/mod/mod_32.woff?qedi') format('woff'),
    url('https://qedine.com/fonts/mod/mod_32.svg?qedi#mod_32') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="mod-"], [class*=" mod-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'mod_32' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.mod-mod_126:before {
  content: "\e957";
}
.mod-mod_1:before {
  content: "\e900";
}
.mod-mod_2:before {
  content: "\e901";
}
.mod-mod_3:before {
  content: "\e902";
}
.mod-mod_4:before {
  content: "\e903";
}
.mod-mod_5:before {
  content: "\e904";
}
.mod-mod_6:before {
  content: "\e905";
}
.mod-mod_7:before {
  content: "\e906";
}
.mod-mod_8:before {
  content: "\e907";
}
.mod-mod_9:before {
  content: "\e908";
}
.mod-mod_10:before {
  content: "\e909";
}
.mod-mod_11:before {
  content: "\e90a";
}
.mod-mod_12:before {
  content: "\e90b";
}
.mod-mod_13:before {
  content: "\e90c";
}
.mod-mod_14:before {
  content: "\e90d";
}
.mod-mod_15:before {
  content: "\e90e";
}
.mod-mod_16:before {
  content: "\e90f";
}
.mod-mod_17:before {
  content: "\e910";
}
.mod-mod_18:before {
  content: "\e911";
}
.mod-mod_19:before {
  content: "\e912";
}
.mod-mod_20:before {
  content: "\e913";
}
.mod-mod_21:before {
  content: "\e914";
}
.mod-mod_22:before {
  content: "\e915";
}
.mod-mod_23:before {
  content: "\e916";
}
.mod-mod_24:before {
  content: "\e917";
}
.mod-mod_25:before {
  content: "\e918";
}
.mod-mod_26:before {
  content: "\e919";
}
.mod-mod_27:before {
  content: "\e91a";
}
.mod-mod_28:before {
  content: "\e91b";
}
.mod-mod_29:before {
  content: "\e91c";
}
.mod-mod_30:before {
  content: "\e91d";
}
.mod-mod_31:before {
  content: "\e91e";
}
.mod-mod_34:before {
  content: "\e91f";
}
.mod-mod_43:before {
  content: "\e920";
}
.mod-mod_45:before {
  content: "\e921";
}
.mod-mod_55:before {
  content: "\e922";
}
.mod-mod_59:before {
  content: "\e923";
}
.mod-mod_60:before {
  content: "\e924";
}
.mod-mod_71:before {
  content: "\e925";
}
.mod-mod_72:before {
  content: "\e926";
}
.mod-mod_73:before {
  content: "\e927";
}
.mod-mod_74:before {
  content: "\e928";
}
.mod-mod_75:before {
  content: "\e929";
}
.mod-mod_76:before {
  content: "\e92a";
}
.mod-mod_83:before {
  content: "\e92b";
}
.mod-mod_87:before {
  content: "\e92c";
}
.mod-mod_88:before {
  content: "\e92d";
}
.mod-mod_89:before {
  content: "\e92e";
}
.mod-mod_95:before {
  content: "\e92f";
}
.mod-mod_96:before {
  content: "\e930";
}
.mod-mod_97:before {
  content: "\e931";
}
.mod-mod_98:before {
  content: "\e932";
}
.mod-mod_99:before {
  content: "\e933";
}
.mod-mod_101:before {
  content: "\e934";
}
.mod-mod_102:before {
  content: "\e935";
}
.mod-mod_104:before {
  content: "\e936";
}
.mod-mod_105:before {
  content: "\e937";
}
.mod-mod_106:before {
  content: "\e938";
}
.mod-mod_107:before {
  content: "\e939";
}
.mod-mod_108:before {
  content: "\e93a";
}
.mod-mod_109:before {
  content: "\e93b";
}
.mod-mod_111:before {
  content: "\e93c";
}
.mod-mod_112:before {
  content: "\e93d";
}
.mod-mod_113:before {
  content: "\e93e";
}
.mod-mod_114:before {
  content: "\e93f";
}
.mod-mod_115:before {
  content: "\e940";
}
.mod-mod_117:before {
  content: "\e941";
}
.mod-mod_118:before {
  content: "\e942";
}
.mod-mod_119:before {
  content: "\e943";
}
.mod-mod_120:before {
  content: "\e944";
}
.mod-mod_121:before {
  content: "\e945";
}
.mod-mod_122:before {
  content: "\e946";
}
.mod-mod_123:before {
  content: "\e947";
}
.mod-mod_127:before {
  content: "\e948";
}
.mod-mod_128:before {
  content: "\e949";
}
.mod-mod_129:before {
  content: "\e94a";
}
.mod-mod_130:before {
  content: "\e94b";
}
.mod-mod_131:before {
  content: "\e94c";
}
.mod-mod_132:before {
  content: "\e94d";
}
.mod-mod_133:before {
  content: "\e94e";
}
.mod-mod_134:before {
  content: "\e94f";
}
.mod-mod_135:before {
  content: "\e950";
}
.mod-mod_136:before {
  content: "\e951";
}
.mod-mod_137:before {
  content: "\e952";
}
.mod-mod_138:before {
  content: "\e953";
}
.mod-mod_139:before {
  content: "\e954";
}
.mod-mod_140:before {
  content: "\e955";
}
.mod-mod_sports:before {
  content: "\e956";
}